<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAAAAAAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwg
        JC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCABFAyADASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwDsvCHhDwzc+CtBuLjw7pEs0unW7ySSWUbM7GNSSSVyST3ra/4Q
        nwp/0LGi/wDgBF/8TR4J/wCRC8O/9gy2/wDRS1H4z1jVNF8PvcaNYfbtQeRYoYcE8seuB1x1rR6Iw1bI
        P+Ed8Cf2n/Zv9i+Hft2zzPs32SHzNv8Ae24zj3q3/wAIT4T/AOhY0X/wAi/+JryTwDbaxa/G65TX5/O1
        N7IyTEHIUsqnaPYA44rv/iBqfilJLPRfC9mGnvkfzLw9LZRgZ9B1PJ9OlH2U+/8AwQt7zVzRs/DvgTUJ
        J47LRfDtw9u+yZYrSFjG3o2BweO9OtvDPge8lnittC8PzSW7bJkjs4WMbejADg1wfwHhkt08TQyyGSSO
        8VHcnO4jcCfxq5qd03hX45WMsbbbTXoBFOnYyDgH6/d/M09LxXf/ACuLW0vL/M7n/hCfCn/QsaL/AOAE
        X/xNH/CE+FP+hY0X/wAAIv8A4mt2igLs4Txt4R8NWngbXbi28PaTDPFYyvHJHZRqyMFOCCFyDVnwx4P8
        MXHhPRppvDmkSSyWMDu72MRZmMYJJJXkmtDx9/yT7xD/ANg+b/0A1a8J/wDIm6H/ANg+3/8ARa0uo76E
        X/CE+FP+hY0X/wAAIv8A4mj/AIQnwp/0LGi/+AEX/wATW7RTFdmF/wAIT4U/6FjRf/ACL/4mj/hCfCn/
        AELGi/8AgBF/8TW7RQF2YX/CE+FP+hY0X/wAi/8AiaP+EJ8Kf9Cxov8A4ARf/E1u0UBdmF/whPhP/oWN
        F/8AACL/AOJrDkT4WQyvFJD4RSRGKsrRW4KkcEHiuw1G4FpptzcH/lnEzfkK5rwkbE2sOlyWCi7S1S7m
        Z41IJlJYjPXOSaPIOlyln4U/88/CH/fu2/woz8Kf+efhD/v3bf4V2f2Cz/59IP8Av2P8KPsFn/z6Qf8A
        fsf4UWC5xqL8K5HVEh8Is7HCqI7ckn06Vu/8IT4U/wChY0X/AMAIv/iamnuNOtdZs9ONinnXKs6Osa4X
        byc9616AuYX/AAhPhT/oWNF/8AIv/iaP+EJ8Kf8AQsaL/wCAEX/xNbtFAXZhf8IT4U/6FjRf/ACL/wCJ
        o/4Qnwp/0LGi/wDgBF/8TW7WSvijQnvBaJq1o1yW2CISjdu9MUBqQf8ACE+FP+hY0X/wAi/+Jo/4Qnwp
        /wBCxov/AIARf/E0238RtPeQ2QtgLlrh4pE3/cVeS3TntW/R5hd7GF/whPhT/oWNF/8AACL/AOJo/wCE
        J8Kf9Cxov/gBF/8AE1u0UBdmF/whPhT/AKFjRf8AwAi/+Jo/4Qnwp/0LGi/+AEX/AMTW7RQF2YX/AAhP
        hT/oWNF/8AIv/iaP+EJ8Kf8AQsaL/wCAEX/xNbtFAXZhf8IT4U/6FjRf/ACL/wCJo/4Qnwp/0LGi/wDg
        BF/8TW7RQF2YX/CE+FP+hY0X/wAAIv8A4mj/AIQnwp/0LGi/+AEX/wATW7RQF2YX/CE+FP8AoWNF/wDA
        CL/4mj/hCfCn/QsaL/4ARf8AxNbtFAXZhf8ACE+FP+hY0X/wAi/+Jo/4Qnwp/wBCxov/AIARf/E1u0UB
        dmF/whPhT/oWNF/8AIv/AImj/hCfCn/QsaL/AOAEX/xNbtFAXZhf8IT4U/6FjRf/AAAi/wDiaP8AhCfC
        n/QsaL/4ARf/ABNbtFAXZhf8IT4U/wChY0X/AMAIv/iaP+EJ8Kf9Cxov/gBF/wDE1u0UBdmF/wAIT4U/
        6FjRf/ACL/4mj/hCfCn/AELGi/8AgBF/8TW7RQF2eX/Ffwv4e074a6td2OhaZa3KGHZNBaRo65mQHBAy
        OCR+Ndn/AMIT4U/6FjRf/ACL/wCJrC+Mf/JKtZ+sH/o+Ou6pdR30ML/hCfCn/QsaL/4ARf8AxNH/AAhP
        hT/oWNF/8AIv/iap+KvGX/CMaro9mbCS6/tF5Ix5R+cMoG0AY5ySB1GKyj8QtR03Vo9O1/w1PZT3SsbB
        YZ1nM5GPlOPutyKNAszof+EJ8Kf9Cxov/gBF/wDE0f8ACE+FP+hY0X/wAi/+JrK03xnqP/CS2+ia/oD6
        XLeq7Wbi4WZZAvJB2/dOO3NdlTtpcWphf8IT4U/6FjRf/ACL/wCJo/4Qnwp/0LGi/wDgBF/8TWTeePbq
        1vZ7dfBfiWcROUEsVqCj4OMqd3INaPh/xTPrt3JBL4c1nTAib/NvoAitzjAIJ5oVnsDutyX/AIQnwp/0
        LGi/+AEX/wATSHwX4SVSzeGdFAHJJsIv/ia2bm4itLaW4mYJFEpd2PYDrXBnx5q95Yyalb+FLp9AMbEX
        nnKJSvPzCLqV70m0hpNm7Z+F/BOoWy3NloOgXEDEgSRWcLKccHkCp/8AhCfCn/QsaL/4ARf/ABNYvwkY
        P8O7B16M8pH/AH2a7eqasJvVmF/whPhT/oWNF/8AACL/AOJo/wCEJ8Kf9Cxov/gBF/8AE1u0UguzC/4Q
        nwp/0LGi/wDgBF/8TXGfDbwv4evtI1d7zQtMuHj1i6jRprSNyqBhhRkcAdhXqFcL8LP+QLrX/Ybu/wD0
        IUhp6G7/AMIT4U/6FjRf/ACL/wCJo/4Qnwp/0LGi/wDgBF/8TW7RTFdmF/whPhT/AKFjRf8AwAi/+Jo/
        4Qnwp/0LGi/+AEX/AMTW7RQF2YX/AAhPhT/oWNF/8AIv/iaP+EJ8Kf8AQsaL/wCAEX/xNbtFAXZhf8IT
        4U/6FjRf/ACL/wCJo/4Qnwp/0LGi/wDgBF/8TW7RQF2YX/CE+FP+hY0X/wAAIv8A4mj/AIQnwp/0LGi/
        +AEX/wATW7RQF2YX/CE+FP8AoWNF/wDACL/4mj/hCfCn/QsaL/4ARf8AxNbtFAXZhf8ACE+FP+hY0X/w
        Ai/+Jo/4Qnwp/wBCxov/AIARf/E1u0UBdmF/whPhT/oWNF/8AIv/AImj/hCfCn/QsaL/AOAEX/xNbtFA
        XZ5fe+F/DyfGDTLFdC0wWj6TLI0AtI/LZg+AxXGCfeuz/wCEJ8Kf9Cxov/gBF/8AE1hX3/JbtJ/7A03/
        AKMFd1SQ2zC/4Qnwp/0LGi/+AEX/AMTR/wAIT4U/6FjRf/ACL/4mt2imK7ML/hCfCn/QsaL/AOAEX/xN
        H/CE+FP+hY0X/wAAIv8A4mt2igLswv8AhCfCn/QsaL/4ARf/ABNH/CE+FP8AoWNF/wDACL/4mt2igLsw
        v+EJ8Kf9Cxov/gBF/wDE0f8ACE+FP+hY0X/wAi/+JrdooC7ML/hCfCn/AELGi/8AgBF/8TR/whPhT/oW
        NF/8AIv/AImt2igLswv+EJ8Kf9Cxov8A4ARf/E0f8IT4U/6FjRf/AAAi/wDia3aKAuzC/wCEJ8Kf9Cxo
        v/gBF/8AE0f8IT4U/wChY0X/AMAIv/ia3aKAuzC/4Qnwp/0LGi/+AEX/AMTR/wAIT4U/6FjRf/ACL/4m
        t2igLswvBP8AyIXh3/sGW3/opa3awvBP/IheHf8AsGW3/opa3aAe55Hp/wDyclqX/XiP/QEr1t/uH6Vm
        p4e0mPXpNcSyjGpyJ5bXGTuK4Ax1x2FaZGRiklaKj/W45O8r+n5HknwT/wCPzxb/ANhD+r1F8T0N38T/
        AATbQjMwm3nHYb1/wNem6T4f0rQmuW0yyjtmun8yYoT87c8nJ9zXJWvh++1b4tXXiDULWSGy06AQWXmf
        8tWOcuPbk046Sh5W/BBfST73/FnoFFFFBJzvj7/kn3iH/sHzf+gGrXhP/kTdD/7B9v8A+i1qr4+/5J94
        h/7B83/oBq14T/5E3Q/+wfb/APotaOo+hsUUVnarq0OnWN3KskL3EELSiEuATgZ6daG7K7BK7sjRorO0
        HUm1jQLHUnjEbXMKylFOQuR0rRptWdmJO4UhIUZJAHqaWsPxVoH/AAkGjzWy3M8EoUtEYnKjf2Jx15pA
        R+M3J8OvaK5R7yWO2Ujrl2AqvpqBPiBqiKMKtlCAPxNYuka5L4ln8PWk6gXlpNI1/EeqvEuAfxYqfxrb
        sP8Akoerf9ecP8zSXxL+uhT+F/11QvjOO8t9Pj1iwndLjT283yvMISZP4lI6HI6VB4Jku9XiuPEV5K4N
        6cQ2vmErBGvGCOm7PWtzUdMOpXFuszj7HE3mPF/z0YdAfaqWj6FPo2s38lvOn9mXR80QHO6OU/eI7YNN
        af1/X9eonsV9U/5H3Q/+uM38q2tQ1Wx0qJZL+6jt0Y4VnPU1i6p/yPuh/wDXGb+VdNQtl/XUXU5DQfGe
        l3U17HcatC7/AGtkgB/ucYA4p3xD1y80Xw8jaeszXNzOkC+QoaQA9doPGa29I019ON7vkV/tFy0w29gc
        cfpUXiTQIvEWlGzeVoZFcSQzJ1jccg0pbL5FJrmPNtAuNd0/X7I2WleLvIml23f9qkSR7T/ECOVx+Vew
        Vx2m+HfE8upW0/iDXYZ7e0bdFDZxmPzD2Mhzz9K7Gq6Ce5z+naKyeK9R1ma3MJlRYowZA24Dq2B0z+dd
        BRRS6WF1uFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQBwvxj/wCSVaz9
        YP8A0fHXdVwvxj/5JVrP1g/9Hx13VHUfQ4PxgAfiL4HyAf39wef+uYo8XgH4jeCMj/ltcf8AosV2F1pV
        je31pe3FuslzZlmt5DnMZYYOPwoudKsby+tL24t1kubMsbeQk5jLDBx+FC0t63K5vyt+f+ZyHi3/AJKP
        4J/663H/AKLFd3VO50qxvL+0vri3WS5tCxgkOcxlhg4/CrlC0ViZO9vT/M4y8tfiM17ObPUvDy2pc+Us
        sEpYLnjOD1xWj4fg8XxXch8Q3mkz25T5FsonVg2e+7tjNdFRQtAbuYXjOzuNQ8Gava2oJnltXVAO5x0r
        J0LxPoo+HtrcG6gjjgsxHJEzAMrKuCuOuciuzrCfwX4bfVf7UbRrQ3p/5a7O/rjpn3pNPVd/6/Uaa08j
        F+ErrJ8O7F0XarSSkL6DeeK7eqmm6ZZaPZJZ6fbrBboSVjXOAScnr71bqm7sl7thRRRSAK4X4Wf8gXWv
        +w3d/wDoQruq4X4Wf8gXWv8AsN3f/oQo6jWx3VFFFAgooooAKKKKACiiigAooooAKKKKACiiigAooooA
        4W+/5LdpP/YGm/8ARgruq4W+/wCS3aT/ANgab/0YK7qhDYUUUUCCiiigAooooAKKKKACiiigAooooAKK
        KKACiiigDC8E/wDIheHf+wZbf+ilrdrC8E/8iF4d/wCwZbf+ilrdoG9wooooEFFFFABRRRQBzvj7/kn3
        iH/sHzf+gGrXhP8A5E3Q/wDsH2//AKLWqvj7/kn3iH/sHzf+gGrXhP8A5E3Q/wDsH2//AKLWjqPoaN7K
        8FjPKi7nSNmA9SBXl1l4W0rVvh1N4huw39sXNvLM96ZDvQ8/KPYdMV6uQCCCMg1xVz8NrOeS5ij1XUYN
        OuNxewjk/c7m6nH15x0qZK9you1jW8FkjwJo5BAIs05bp0qkde1IMR/a/hfr3uG/xroNJ0yPSNHtNNjd
        pI7aIRBnHLADvS/2Tpp/5h9p/wB+V/wq5u8m0RHRWY3Sbqa7shLPPZTvuI32bFk/M96py+ImjleP+xNX
        faxG5LcEHHcfN0rWhght4/LgiSJOu1FCj9KwPE3iifQriytbLR59Vu7ottghkVCFUZJ5pNjSMqzjsbHx
        Tea/BoGtrdXcQikX7MNvBzn73U4FaiaxBHeyXieHNYFxIoR5PswywHQfeq14e1jUtXimbUdBuNJZCAiz
        Sq+/3G2pdf12DQLFbiWKSeSRxHDBEPmlc9AKHoG+hX/4SVv+gFrX/gMP/iqP+Elb/oBa1/4DD/4qq2he
        LZNT1E6bqWj3WkX5QyRwzsreYo6kFePwrpqAObk1iCW8iu38Oaw1xCCI5DbDKg9f4qn/AOElb/oBa1/4
        DD/4qt2igDC/4SVv+gFrX/gMP/iqP+Elb/oBa1/4DD/4qt2igDC/4SVv+gFrX/gMP/iqP+Elb/oBa1/4
        DD/4qt2igDC/4SVv+gFrX/gMP/iqu6dqp1B3U6ffWuwZzcxBA305NYXjCwaONNUgjcyxuhefziPIQEZK
        r0Oa6uNw8SODkMAQaEDHUUUUCCiiigAooooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigDh
        fjH/AMkq1n6wf+j467quF+Mf/JKtZ+sH/o+Ou6o6j6BRXnXxCjvbrxh4QsrK+lszcTTo8kRwduwZx74z
        iqeq6KPA3iXw9e6TfXxTUNQW0u4bi4aRZAwPzc9CKI629bDasvlf8/8AI9Roorgdb0uKfWbmRviPd6aW
        b/j0S6iURcDgA8j1/GhsSR31Mlfy4ncDJVSa43wxp0Vtq4kTx5c60dhH2WS5jcH3wvPFdhc/8e0v+4f5
        UpaRuC3scf4E8U6/4qja+vNMsrbTDvWKSKYs5ZWxgqeg612UzmKGSQDJVScV5n4G1Q6J8HLnUlXc1sbi
        RR6kMcVLYeB57/w9FrlxrOojXp7bzvPE52IWGQuzpjnFEnpp0X5lNLmfq/wLaeM/EF94Fh8Q6ZpVjI4a
        U3EUszKERCRlfU8V1nh3VH1rw7YanJGsb3MKyMinIUntXCeEFdfghcLJ98QXIb65bNdZ4D/5EPRP+vRP
        5VXVr0/UUv1f6HRUUUUiQrhfhZ/yBda/7Dd3/wChCu6rhfhZ/wAgXWv+w3d/+hCjqNbHdUVR1fWdP0Kw
        a+1O6W2tVIDSMCQCenSsi18feGdQs7y5sdViuEtI/Ml2hhgduoFFwsyHxv40h8I2UDLELi7nkVI4cnpn
        BY46AV1ET+ZCjkYLKDXlPiOyubrwZqHiLUoyt5eyReTG3WGHeNq/U9TXqlt/x6w/7g/lQtncJW0sZviP
        xBb+HdN+1TI0sjuI4YU+9I56AVzh8Y+INJu7dvEmhQWmn3MoiSe3n8wxk9N47fhVP4j3VxB4j8Krb2wu
        JDdMY4mOFL7eM+wqTUr/AMV+HFj1DXptO1LS3mRZYIrfY0GTgEE53YPrSj38xtdPI19e8V3lrrCaJoWn
        Lf6m0XmsJJNkcS9ix96j0bxZqX9uR6J4j0uOwvpkLwPBL5kUgHUA+tdQTaxq14REg2ZaUgD5evJ9K4ew
        d/GXjeDWrdSNH0sPHBKR/wAfEh4JX/ZHrTW9hPWNzv6KKKBBRRRQAUUUUAFFFFAHC33/ACW7Sf8AsDTf
        +jBXdVwt9/yW7Sf+wNN/6MFd0TgEnoKBsK47V/FerPrk+jeGtKivrq2VWuZbiXy4489FyO9WYfiN4RuN
        QSxi1uB7p5PLWMK+S2cY6Vm+ATv17xfI5Jk/tRl5HYKMUJXf9eX+Y7WTua3hjxPNrNze6dqFj9h1SyIE
        0O7cpB6Mp7g10FxPHa20txMwWKJC7sewAya4qIlPjPOqfdk0pTJj1DcV3DKroVdQykYIIyCKN4p/12Fo
        pNf1tc8/Xxt4mu7M61YeG4pNDUF9zz4ndB/Eq9Pety98a6fa+EYPEEaSTRXIQQQr9+R24C/XNV/GMfik
        2Js/DdpZfZXhKzO8myRR0IQYx09ak8DNpV54PsYrKFjBbfuzHcKC6SKcHPvnNC1v/XqN6WZk3HjDxVo8
        X9pa54ct4tJBG97e43yxKT1ZfbPOK7uCaO5gjnibdHIoZSO4NcV451JtYRvB2kYmv70AXLDlbaHPLN7n
        sK7GxtVsbC3tU+7DGqD6AYoWwn0LFFFFAgooooAKKKKACiiigDC8E/8AIheHf+wZbf8Aopa3awvBP/Ih
        eHf+wZbf+ilrdoG9wooooEFFFFABRRRQBzvj7/kn3iH/ALB83/oBq14T/wCRN0P/ALB9v/6LWqvj7/kn
        3iH/ALB83/oBq14T/wCRN0P/ALB9v/6LWjqPobFFFFAgooooAK5TX/CN5rWvw6jBrlxpyR27Q/6Mo8z5
        iDkMc46eldXXM694Zvr7UV1TRdak0rURH5TSeSsyOmc4KNxn3pMaK3hi8vrLxBqHhu+vptQ+ywpPFczg
        eYVbIwxHB6Uzx9uuU0rTrXCancXQNpO3SBlGd5Hfjt3qQaBqWj6NqF1Bqkt1r1yq7rxrdWJI6KsfQDrx
        Wjq+gya3ptpvu5LXUrbbJFdRAZjkxycdCOvFN9PKwLRnN6Zb6tpPjiyHiW/i1S4uoXjtLmKIQiLHLKUH
        Bz61282o2lve29nLMFuLjPlJg/NgZNYGi+FtQt9Uj1TXtcfVr2FSkBFusKRg9cKvU+9dQVUkEgEjocdK
        fRCe5wviiKTxB4zsPDU1zNDprWz3E6wuUaUg4C5HOKq6vp994G8NagmnanO9pcPHDapIS72xY4JDE8iu
        j8R+GJNYubbUNP1GTTdVtQVhukQOMHqrKeGFUbXwIJrG/XXdTm1O+vkEctzsEWwDpsUcLg81KWn9a6l3
        1Rhax4Zj8F2MGv6VfXxvVmjFz51wzrcBiAQQTj8qpeMLWQ+JZ7vxDpms3mlMqG0l02VsQHHO5FIOfeuj
        t/A2qT3NumueJp9T061dXgtTbrGSV6b2HL4/CruseHPEFxqL3OjeKptPilx5lvLbrcIP9zd92hiTLHh9
        rDWfB6w2eoz31s8bRefNxJ6YbpyK56O8urnwX/YckjDUFuhp7HPzYB+9/wB811WgaJbeF9GNsk0kuGaa
        aaQfM7HlmIH8hXLeHzZ+JvHt1r2nGVtMt49iuyMiST9CQCB0HGarRyt/X9dBLRX/AK/rr8jqpPDWnzSx
        yOJvlRVZFmYJIF6blBw341rgAAADAFLRQIKKKKQBRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUU
        UAFFFFABRRRQBwvxj/5JVrP1g/8AR8dd1XC/GP8A5JVrP1g/9Hx13VHUfQ5HxLpF/feNvCl9bW5ktrKW
        driQEDywyYHU5PPpSeONIv8AVbzw09lbmZbTVop5yGA2RgHLcn+VdfRQtLeTuDd/ut+f+YVg3vgnwxqN
        5LeXuhWE9zKcvLJCCzHpya3qKLBcxtM8JeHtGuxd6bo1naXABXzIYgrYPUZrUuf+PaX/AHD/ACqWmugk
        jZD0YYpSV1YFvc85+HOmRaz8J5NOn/1dy9xGxHbLEU+xl8c6dpK+HP7EgmaKLyYtV+0gR7AMKSn3t2MV
        teFPA0PhKeQ2ms6pcW7BgLW4lUxISckhQBg11dNq6+Q3LV+rZ55oWk3+ifB26sNThaK7jt7gurEE8ljn
        gnrXQ+A/+RD0T/r0T+VS+J/DQ8T2K2jarqNhGCd/2KUJ5gIxtbIORWho+mRaNpFppsDu8VtGI0Z8biB6
        4p31bfl+FxPW3z/GxdooopCCuF+Fn/IF1r/sN3f/AKEK7quF+Fn/ACBda/7Dd3/6EKOo1sdvJFHMmyVF
        dfRhkVmav4a0nW9Ll068tV+zS43iI+WTg5HK4Na1FDVwTa2PK/FPwj0gaDJ/Ytney3u5diNeuRjIzwzY
        6V2ttYnwp4XFvo2nTXrwrlbY3HzMT1+Zs1v0UbbA3e1zlfFOhXuu6fpt/ZqlvqtjKtzDHK2V3Y5Qkflm
        se/TxT4yij0m/wBBXSLISq9xO90shkVTnCADv716FRR1C+h5h46h8U3+uW1ha6BdX3h6BAZY4LlIvtDe
        hJOcD0xW7oOu681zbafL4Fn0yxHy+b9siZYx/urzXZUULQG7hRRRQIKKKKACiiigAooooA4W+/5LdpP/
        AGBpv/Rgruq4W+/5LdpP/YGm/wDRgruqENkAsbRX3i1gDA53CMZzXEXlp4i8L+KNR1PRtIXVrHUSryW6
        TiKSOQDBILcYNd9RRYLnH+FdK1aXXNQ8R65bR2t1dIkUNqj7/JjXsT0JJ9K14ZtR1nT9Rt7iyn0mTc8M
        EomVmYY4kXHT6Vs0UNaWC+tzgbTVPHel20eky+Hl1KdF2Lqf2xVRvRnUjdn1xVe50bxN4V+H72egwm+1
        u7maSeSNlXYXyWYbiOnQV6NRQ1cE7Hlnhy78ReG7Hybf4dXsk8h3T3MmowmSZ+5Y16ZZzS3FnDNPbm3m
        dAzwlgxQ9xkdcVPRTEFFFFIAooooAKKKKACiiigDC8E/8iF4d/7Blt/6KWt2iigb3CiiigQUUUUAFFFF
        AHO+Pv8Akn3iH/sHzf8AoBq14T/5E3Q/+wfb/wDotaKKOo+hsUUUUCCiiigAooooAKKKKACiiigAoooo
        AKKKKACkAA6ACiigBaKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigAoooo
        A4X4x/8AJKtZ+sH/AKPjruqKKOo+gUUUUCCiiigAooooAKKKKACiiigAooooAK4X4Wf8gXWv+w3d/wDo
        Qooo6jWx3VFFFAgooooAKKKKACiiigAooooAKKKKACiiigAooooA4W+/5LdpP/YGm/8ARgruqKKENhRR
        RQIKKKKACiiigAooooAKKKKACiiigAooooAKKKKAP//Z
</value>
  </data>
</root>